[DM-1on1-Roughinery UTUIDataProvider_MapInfo]
Author=Frggu
MapName=DM-1on1-Roughinery
FriendlyName=DM-1on1-Roughinery
Description=The legendary Roughinery
NumPlayers=2 to 8 Players
PreviewImageMarkup=<Images:DM-1on1-Roughinery.MapPic.map-pic-DM-1on1-Roughinery>
